/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
1	clear:both;
	float:left;
	width:100%;
	padding-top:10px;
	}
form p.field {
	float:left;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
	margin-top:-5px;
	}
input,
textarea,
select {
	padding:6px;
	padding-left:5px;
	font-family:Lucida Sans Unicode;
	width:80%;
	color: #19171a;
	box-shadow: 0px 3px 2px -2px #666;
	margin-bottom:0.5em;
	color: #555;
	font-size: 1.2em;
	border: 1px solid #6FAD3E;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	}
textarea {
	font-size:1em;
	}
select {
	}
input.submit-button {
	border:none;
	display:block;
	width:136px;
	height:46px;
	color:#fff !important;
	background:url(/mainpics/buttons/read-more-home-button.png);
	cursor:pointer;
	margin-left:50%;
	font-family:augie;
	box-shadow:none;
	}
input.submit-button:hover {
	background:url(/mainpics/buttons/btn-hover.png);
	}
/*	------------	*/
/*	jq classes	*/
/*	------------	*/
form .activeField {
	border:1px solid #D0D759;
}
form input.submitButton .activeField {
	border:none;
}
form .activeErrorField {
	border: 1px solid #c80000;
	background:#fde8e6;
}
form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
div.form-collection {
1	min-height: 300px;
}


/*Discounted code form*/
form#redeemCodeForm,
form#verifyOrderForm{
	background: none repeat scroll 0% 0% #FFF;
	margin:1em 0;	
}
form#verifyOrderForm{
	padding-top:20px;
}
form#verifyOrderForm p.checkbox span.right{
	line-height:2.2!important;
	padding-left:5px;
}
/*Pay Now securely with cards input*/
input.bg-green{
	background:#194422;
	color:#FFF;
	padding:5px;
	border-radius:5px;
	}

/* Checkboxes*/
p.checkbox{
	margin:0!important;
	line-height:1.6!important;
	padding:0!important;
	}
a.checkbox,a.checkbox:hover{
	background:url(/mainpics/bgs/bg-checkbox.png) no-repeat;
	width:30px!important;
	height:30px!important;
	font-size:2.2em;
	outline:none!important;
	text-decoration:none!important;


	}

a.checkbox.ticked{
	background:url(/mainpics/bgs/bg-checkbox-ticked.png) no-repeat;
}


/*Selected Bike Lightbox links*/


a.dev-bike-link.lightbox{
	
	}
	
	
/* Collection Form*/
div.clear.left.full.form-collection{
	min-height:400px;
	margin:0px auto;
	}
	
div.collection-form-seperator{
	height:100%;
	background:url(/mainpics/bgs/bg-collection-form.png) repeat-y center;
	min-height:400px;
	position:absolute;
	left:48%;
}		
p.collection-or-text{
	color:#1E552B;
	margin-top:180px;
	font-size:1.8em!important;
	text-shadow: 2px 2px #FFF;
	font-weight:bold;
	background:url(/mainpics/bgs/bg-content.jpg);
	}
div.collection-form-seperator.horizontal{
	height: 10px;
	left: auto;
	width:100%;
	background:url(/mainpics/bgs/bg-collection-form-hori.png) 0 0 repeat-x;
	position:relative;
	min-height:0px;
1	left:48%;
	margin:20px 0 10px;
}		
.horizontal p.collection-or-text{
	text-align: center;
	margin: -18px auto 0;
	width: 10px;
	}
form div.row {
1	height: 60px;	
}